<?php
$type = 'sn';
$fileid = '3';
$status = 'a';
$creadate = '202006252052-';
$moddate = '202006252052';
$author = stripslashes('GuppY_Team');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('on');
$fieldb1 = stripslashes('Twitter');
$fieldb2 = stripslashes('30px');
$fieldc1 = stripslashes('_blank');
$fieldc2 = stripslashes('twitter');
$fieldd1 = stripslashes('https://twitter.com/');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
